Project

General

Profile

Bug #3231

Packaging Request #1327: [gajim] It needs optional dependencies for audio/video support

[gajim]: Add gst-plugin-gtk as an optional dependency

sjoel - 8 months ago - . Updated about 1 month ago.

Status:
forwarded upstream
Priority:
bug
Assignee:
-
% Done:

0%


Description

In order to make gajim not complain about "Missing dependencies for audio/video", it is necessary to install the package gst-plugin-gtk which is not listed neither among the optional dependencies for the package nor in the arch linux wiki article.

It would be nice to add gst-plugin-gtk as an optional dependency for gajim.

History

#1

Updated by Zuss 7 months ago

  • Status changed from unconfirmed to forwarded upstream

There is a bug report already on the Arch bug tracker since last September: https://bugs.archlinux.org/task/72247
It's just a matter of them actually adding in the dependency

#2

Updated by bill-auger about 1 month ago

  • Parent task set to #1327
  • Subject changed from Add gst-plugin-gtk as an optional dependency for gajim to [gajim]: Add gst-plugin-gtk as an optional dependency
#3

Updated by bill-auger about 1 month ago

to be clear 'gajim' is an arch package - the arch bug report was closed 'not-a-bug' - neither of the #1327 sub-tickets have a resolution

do these problem still exist with the latest gajim?

Also available in: Atom PDF